MOST OF HOMEbREW WONT WORK WHEN IM IN 3.2U AND WADS DONT WORK ?

Discussion in 'Wii - Hacking' started by clarens_et, Jul 9, 2009.

  1. clarens_et
    OP

    clarens_et Member

    Newcomer
    1
    Jul 5, 2009
    United States
    I HAVE 3.2U (FROM DOWNGRADE 3.4U) WITH HbC but when i try to load homebrew most of them wont work .. in fat 32 or fat16 and when i try to install wads they give me error -1022.. why ?? what can i try ??
     
  2. rasputin

    rasputin GBAtemp Advanced Fan

    Member
    3
    Mar 7, 2008
    United States
    try uninstalling them first ... not crucial ios's obviously
     
  3. Skarface05

    Skarface05 GBAtemp Fan

    Member
    1
    Dec 11, 2008
    Bath
    Have you used the amazing " search " function?

    This alone can do amazing things [​IMG]
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice